div.db4{
z-index:101;
position:fixed;
top:2%;
left:72%;
width:1412px;
height:1412px;
background-color:rgba(0,234,155,0.56);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-7%;
left:83%;
width:1731px;
height:1731px;
background-color:rgba(3,139,183,0.19);
opacity:0.38;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-10%;
left:79%;
width:1697px;
height:1697px;
background-color:rgba(1,222,181,0.42);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-7%;
left:80%;
width:727px;
height:727px;
background-color:rgba(5,102,215,0.24);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-2%;
left:80%;
width:651px;
height:651px;
background-color:rgba(16,198,228,0.14);
opacity:0.27;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-10%;
left:89%;
width:1130px;
height:1130px;
background-color:rgba(5,167,246,0.11);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}